neogege

Je Suis En 3.40 Oe-a Et Je N Arrive Pas Passer En Firmwares 5.5

Messages recommandés

Bonjour ,

j ai un probleme je n arrive pas passer en 5.5 , j ai beau a installer le l eboot dans game et apres je le lance pour mettre mise a jour il me dit "this programe requise 5.5 sorry " et puis j arrive pas a me mettre en 3.51 aussi et au autre mise a jour superieur . aidez moi si vous plais

Partager ce message


Lien vers message
Partager sur d'autres sites

je suis arriver a passer en 3.52 m33 v4 mais probleme pour passer en 4.01 je lance la misse a jour il me dit probleme de jeu (dadadadada)

Partager ce message


Lien vers message
Partager sur d'autres sites

salut

si tu veux faire la mise à jour tu dois mettre (dadadadad, nanana, patatipatata) et hop voila c'est fait

voila le genre de réponse que tu es en droit d'obtenir avec les renseignements que tu nous donne ;)

tout simplement à la racine du memory stick tu dois avoir l'archive officielle (eboot.pbp) renommée

exemple

pour installer le 3.71m33 tu doit avoir 371.pbp à la racine

pour installer le 5.00m33 tu dois avoir 500.pbp à la racine

et à chaque fois c'est l'eboot.pbp du firmware officiel correspondant au custom firmware

Partager ce message


Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant